## NAME

db.select - Select data from database.
(GRASS DB Program)

## SYNOPSIS

db.select
db.select help
db.select [-c] [-d] [-h] [input=file] [fs=character(s)] [vs=character(s)] [nv=character(s)]

## DESCRIPTION

db.select prints result of selection from database based on SQL statement read from input file or from standard input to standard output.

### Parameters:

-c
  Include column names in output.
-h
  Horizontal output (instead of vertical).
input=file
  Name of a file containing SQL select statement.
fs=character(s)
  Output field separator, default: |.
vs=character(s)
  Output vertical record separator.
vn=character(s)
  Null value indicator.

## SEE ALSO

db.connect

## AUTHOR

?
Modifications and man: Radim Blazek, Radim.Blazek@dhv.cz

Last changed: $Date: 2002/01/25 05:45:33 $